/*
Theme Name: Kids Child
Theme URI: http://cmsmasters.net/kids-help-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Kids Child Theme
Template: kids
Version: 1.0.0
License:
License URI:
Text Domain: kids-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

@font-face {
  font-family: 'CynthiaHandwriting-BOblique';
  src: url('fonts/CynthiaHandwriting/CynthiaHandwriting-BOblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cynthia_Handwriting_Bold_Italic';
  src: url('fonts/CynthiaHandwriting/Cynthia_Handwriting_Bold_Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family:Masters;
	font-style:normal;
	font-weight:700;
	src: url(fonts/Masters/Masters.otf) format('truetype');
}

.navigation > li > a,
.top_line_nav > li > a,
.bot_nav > li .menu-item-mega-container > ul > li > a,
.mid_nav > li .menu-item-mega-container > ul > li > a,
.footer_nav li > a,
h1,
h1 a,
.cmsmasters_currency,
.cmsmasters_price,
.cmsmasters_coins,
.blog.opened-article .cmsmasters_post_header .cmsmasters_post_title ,
.blog.opened-article .cmsmasters_post_header .cmsmasters_post_title  a,
.logo .title,
.cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner .cmsmasters_stat_counter_wrap,
.cmsmasters_dropcap,
.cmsmasters_icon_list_items.cmsmasters_icon_list_icon_type_number .cmsmasters_icon_list_item .cmsmasters_icon_list_icon:before,
.cmsmasters_icon_box.box_icon_type_number:before,
.cmsmasters_icon_box.cmsmasters_icon_heading_left.box_icon_type_number .icon_box_heading:before,
h2,
h2 a,
.cmsmasters_project_price,
.cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner .cmsmasters_counter_counter_wrap,
.cmsmasters_stats.stats_mode_bars.stats_type_vertical .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_counter_wrap,
.comment-reply-title,
.about_author h4,
.cmsmasters_sitemap_wrap .cmsmasters_sitemap > li > a,
h3,
h3 a,
.cmsmasters_archive_item_date_wrap,
.cmsmasters_archive_item_date_wrap a,
.cmsmasters_archive_item_type,
.widget_rss .rsswidget,
.notice_content,
.cmsmasters_post_date,
.cmsmasters_toggle_title a,
.cmsmasters_slider_post_date,
.cmsmasters_single_slider_item_inner h4,
.cmsmasters_single_slider_item_inner h4 a,
.cmsmasters_table tr.cmsmasters_table_row_header > th,
.cmsmasters_table > caption,
.cmsmasters_tabs .cmsmasters_tabs_list_item a,
.post_nav > span a,
.cmsmasters_stats .cmsmasters_stat_wrap .cmsmasters_stat_title,
.cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat_title,
.cmsmasters_stats.stats_mode_bars .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner .cmsmasters_stat_counter_wrap,
.cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner .cmsmasters_counter_title,
h4,
h4 a,
.widget_custom_twitter_entries .tweet_time,
.cmsmasters_twitter_wrap .published,
.widget_recent_entries li a,
.widget_recent_comments li > a,
.widget_custom_posts_tabs_entries .cmsmasters_tab.tab_comments li > a:last-of-type,
.widget_custom_posts_tabs_entries .cmsmasters_lpr_tabs_cont > a,
.widget_custom_posts_tabs_entries .cmsmasters_tabs_list_item a,
.widget_nav_menu ul li a,
.widget_calendar caption,
.widget_calendar thead,
.cmsmasters_period,
.blog.columns .cmsmasters_post_date,
.cmsmasters_comment_info_right > *,
.cmsmasters_project_grid .project_details_item,
.cmsmasters_slider_project_inner .project_details_item,
.share_posts_inner a,
.cmsmasters_likes a,
.cmsmasters_comments a,
.cmsmasters_post_read_more,
.cmsmasters_slider_post_read_more,
.cmsmasters_sitemap_wrap .cmsmasters_sitemap > li > ul > li > a,
.cmsmasters_sitemap_wrap .cmsmasters_sitemap_category > li > a,
.cmsmasters_button,
.button,
.cmsmasters_wrap_pagination ul li,
.cmsmasters_wrap_pagination ul li a,
.cmsmasters_items_sort_block span,
input[type=submit],
input[type=button],
button,
input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]),
textarea,
select,
.wpcf7-form,
.cmsmasters-form-builder label,
blockquote,
.cmsmasters_quotes_slider .cmsmasters_quote_content,
q,
.cart_totals h2,
.cart_totals .order-total th,
.cart_totals .order-total td .amount,
#order_review_heading,
.woocommerce-billing-fields > h3,
.woocommerce-shipping-fields > h3,
.cmsmasters_single_product .price,
.shop_table thead th,
.comment-form-rating > label,
.cart_totals .shop_table .cart-subtotal th,
.price .amount,
.widget_shopping_cart_content .total,
.widget_shopping_cart_content .total strong,
.cart_totals table th,
.cart_totals table .cart-subtotal .amount,
ul.order_details,
.shipping > th,
.widget > .product_list_widget a,
.shop_table.customer_details tbody tr th,
.shop_table.order_details .product-name a,
.shop_table .shipping-calculator-button,
.woocommerce-billing-fields label,
.woocommerce-shipping-fields label,
.shop_table .cart_item a,
.shop_table .cart_item .product-name,
.shop_table .cart-subtotal th,
.shop_table.order_details tfoot tr th,
.onsale,
.out-of-stock,
.stock,
.widget_shopping_cart_content .cart_list a,
.price del .amount,
.wp-block-heading h1,
.wp-block-heading h1.editor-rich-text__tinymce,
.editor-styles-wrapper h1,
.editor-styles-wrapper .wp-block-freeform.block-library-rich-text__tinymce h1,
.editor-post-title__block .editor-post-title__input,
.wp-block-heading h2,
.wp-block-heading h2.editor-rich-text__tinymce,
.editor-styles-wrapper h2,
.editor-styles-wrapper .wp-block-freeform.block-library-rich-text__tinymce h2,
h2.editor-rich-text__tinymce,
.wp-block-cover h2,
.wp-block-cover .wp-block-cover-text,
.wp-block-cover .wp-block-cover-image-text,
.wp-block-cover-image h2,
.wp-block-cover-image .wp-block-cover-text,
.wp-block-cover-image .wp-block-cover-image-text,
.wp-block-heading h3,
.wp-block-heading h3.editor-rich-text__tinymce,
.editor-styles-wrapper h3,
.editor-styles-wrapper .wp-block-freeform.block-library-rich-text__tinymce h3,
.wp-block-heading h4,
.wp-block-heading h4.editor-rich-text__tinymce,
.editor-styles-wrapper h4,
.editor-styles-wrapper .wp-block-freeform.block-library-rich-text__tinymce h4,
.wp-block-button .wp-block-button__link,
.wp-block-file .wp-block-file__button,
.editor-styles-wrapper select,
.editor-styles-wrapper option ,
.wp-block-quote,
.wp-block-quote.is-large,
.wp-block-quote.is-style-large,
.wp-block-pullquote,
.editor-styles-wrapper .wp-block-freeform blockquote,
.editor-styles-wrapper .wp-block-freeform blockquote p  {
	font-family: 'Masters', arial;

}

/*Contact form*/
#testform *{
	font-family: sans-serif !important;
	font-size: 16px;
}
#testform .clearrow {
    clear: both;
}
#testform div[class^='row-'] {
    float: left;
    margin-bottom: 10px;
}
#testform span.kuda,
#testform span.adult,
#testform span.name1,
#testform span.email {
    display: block;
    margin-right: 10px;
}
#testform input#datep,
#testform select {
    padding: 10px 5px;
}
#testform input#datep {
    width: calc(100% - 10px);
		padding: 9px 5px;
}

#testform .row-12 {
    width: 100%;
}
#testform .row-6 {
    width: 50%;
}
#testform .row-4 {
    width: 33.33%;
}
#testform select, #testform input, #testform textarea   {
    width: 100%;
}

@media screen and (max-width: 479px) {
    #testform .row-12,
    #testform .row-6,
    #testform .row-4 {
        width: 100%;
    }
    #testform span.kuda,
    #testform span.adult,
    #testform span.name1,
    #testform span.email,
    #testform input#datep {
        margin-right: 0;
    }
    #testform input#datep {
        width: 100%;
    }
}
.popmake  .wpcf7 * {
    font-family: 'Open Sans', sans-serif;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
	overflow-y: auto !important;
}
html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
	overflow: visible !important;
}

.pdm_cf_title {margin-bottom: 15px;}
.pdm_cf_phone {margin-bottom: 20px;}
.callback_form input {width: 100%;}
div.callback_form .ajax-loader {
	display: none;
}
/*hot price*/
.itt_hs_main_wrap.itt_border_color {height: 920px !important;}
.page-id-15771 .itt_hs_main_wrap.itt_border_color {height: 825px !important;}  /*стр ГТ*/
.home .itt_hs_main_wrap.itt_border_color {height: 690px !important;} /*Главная*/
.single-product .itt_hs_main_wrap.itt_border_color {height: 1150px !important;} /*конкр страны*/
/**МЦ**/
.fd_price-main {height: 1100px !important;}
.page-id-16090 .fd_price-main {height: 360px !important;}
.single-post .fd_price-main {height: 880px !important;} /*конкр запись*/
.page-id-15773  .fd_price-main {height: 355px !important;} /*стр ПТ*/
.postid-15462 .fd_price-main {height: 1025px !important;}
.postid-15460 .fd_price-main {height: 1070px !important;}
.postid-15456 .fd_price-main {height: 1040px !important;}
.postid-15452 .fd_price-main {height: 1005px !important;}
.postid-15441 .fd_price-main {height: 1070px !important;}
.page-id-16134 .fd_price-main {height: 490px !important;}
.page-id-16119  .fd_price-main {height: 645px !important;}
/*ЭТ*/
.page-id-15769  #ittourshowcase_hike__showcase_center_box {
	height: 475px !important;
}
/*scm titles*/
.it_title {display: none !important;
}
/*min price small width fix*/
.fd_price.fd_price_sm {
	width: 100%;
}
.fd_price {
	max-width: 990px !important;
}

@media screen and (max-width : 1024px) {
	.vc_row  .pdm-main-block {width: 100%;}
	.vc_row  .pdm-sidebar-block {width: 100%;}
	.page-id-15769 .pdm-main-block {width: 96.6%;}
	.page-id-15769 .pdm-sidebar-block {width: 96.6%;}
	.single-project .cmsmasters_single_slider,
	section.related.products {
		display: none !important;
	}
	.online-section .cmsmasters_row_outer_parent {
		padding-top: 55px !important;
	}
}
.cmsmasters-form-builder .form_info.one_half {
	float: right;
}
.cmsmasters-form-builder .form_info.submit_wrap {
clear: both;
}
div [id^='cmsmasters_icon_box'] a:not(.cmsmasters_button) {
	text-decoration: none !important;
}
.profile_content #itTourWidgetWrapper {margin-top: 30px; margin-bottom: 25px;}
.cmsmasters_single_product .cmsmasters_product_left_column {
	width: 100%;
}
.button.add_to_cart_button  {display: none;}
.cmsmasters_single_slider  {
	padding-top: 30px;
}
.cmsmasters_project_grid .project_inner > .cmsmasters_project_content  {
	float: left;
}



.widget.tribe-events-adv-list-widget .cmsmasters_event_list_thumb + .tribe-events-list-widget-content-wrap {
	width: 74%;
	margin-left: 26%;
}
body .widget.tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap {
	padding: 20px 25px;
}
.widget .vcalendar .tribe-events-list-widget-content-wrap, .tribe-mini-calendar-list-wrapper .tribe-events-list-widget-content-wrap {
	padding: 0;
	position: relative;
	overflow: hidden;
}

.widget.tribe-events-adv-list-widget .cmsmasters_event_list_thumb {
	width: 26%;
	position: absolute;
	top: 0;
	bottom: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
}
.widget.tribe-events-adv-list-widget .tribe-mini-calendar-event {
	position: relative;
	z-index: 1;
	overflow: hidden;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.widget .vcalendar .type-tribe_events, .tribe-mini-calendar-list-wrapper .type-tribe_events {
	margin: 0 0 15px;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.widget .vcalendar, .tribe-mini-calendar-list-wrapper {
	list-style: none;
}
.widget .vcalendar, .tribe-mini-calendar-list-wrapper {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.tribe-events-tooltip, .tribe-events-tooltip *, .tribe-mini-calendar thead, #page .tribe-mini-calendar thead a, .tribe-events-grid .tribe-week-event .vevent .entry-title a, table.tribe-events-calendar thead th, .tribe-events-grid .tribe-grid-header, .tribe-events-grid .tribe-grid-header a, .tribe-events-grid .tribe-grid-header .tribe-week-today, .tribe-events-sub-nav li a:hover, .widget.tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap a:hover, .tribe-this-week-events-widget .this-week-today .tribe-this-week-widget-header-date, #tribe-events input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):focus, table.tribe-events-calendar tbody td div[id*=tribe-events-daynum-] a:hover, .tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap, .tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap a, table.tribe-events-calendar tbody td.tribe-events-present div[id*=tribe-events-daynum-], table.tribe-events-calendar tbody td.tribe-events-present div[id*=tribe-events-daynum-] a, .event_bg {
	color: #ffffff;
}
.widget.tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap a:hover {
	opacity: 0.8;
}
.type-tribe_events  + p {display: none;}
.tribe-events-widget-link {
	margin: 0;
	padding: 0;
	position: relative;
	text-align: right;
}

.block-countries .cmsmasters_img.cmsmasters_image_n +.cmsmasters_text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%);
}

.block-countries .cmsmasters_img.cmsmasters_image_n +.cmsmasters_text  h4 a{
	color: #fff;
	font-size: 24px;
}
/*
.block-countries .cmsmasters_img.cmsmasters_image_n:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 0;
	position: absolute;
	opacity: 0.3;
}
*/

.widget_categories.widget.widget_nav_menu li {
	margin: 0 0 5px 0;
    padding: 0;
}

.widget_categories.widget.widget_nav_menu li a{
	padding: 0 0 0 17px;
    position: relative;
    outline: none;
    color: #a6a6a6 !important;
    background-color: transparent;
    font-family: 'Lato', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 15px;
    line-height: 26px;
    font-weight: bold;
		font-style: normal;
		text-transform: capitalize
}
.widget_categories.widget.widget_nav_menu li a:before {
	content: '';
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    left: 0;
    top: 50%;
    margin-top: -4px;
}
.widget_categories.widget.widget_nav_menu li a:hover {
	color: #454a4c !important;
}
.single-post #middle .content_wrap {padding-top: 40px; padding-bottom: 30px;}
.single-profile .middle_content,
.single-project  .middle_content {
	padding: 20px 0 5px;
}
.single-product .content_wrap{
	padding-top: 40px; padding-bottom: 20px;
}
@media only screen and (min-width: 1366px) {
	body:not(.home) .content_wrap {
		width: 1200px;
	}
}


.header_mid .header_mid_inner .logo_wrap {
	width : 192px !important;
}
.header_top .meta_wrap, .header_top .meta_wrap a {
	font-size: 14px;
}
.header_top {
	background-color: #65517A;
}

@media only screen and (min-width: 1025px) {
	ul.navigation > li:nth-of-type(1) > a {
    color: #fb6b47;
}
	ul.navigation > li:nth-of-type(2) > a {
    color: #ff911b;
}
	ul.navigation > li:nth-of-type(3) > a {
    color: #ffc000;
}
	ul.navigation > li:nth-of-type(4) > a {
    color: #a7c850;
}
	ul.navigation > li:nth-of-type(5) > a {
    color: #5bc4db;
}
	ul.navigation > li:nth-of-type(6) > a {
    color: #7a8ed9;
}
}
.navigation ul.sub-menu li a  {font-size: 14px;}
#testform select {background-image: none;
	-webkit-appearance: menulist;
			-moz-appearance: menulist;
			-ms-appearance: menulist;
}
#testform  input[type="submit"] {
	margin-top: 10px;
	margin-bottom: -20px;
}
#testform .ajax-loader {display: none;}
.home .cmsmasters_project_price {display: none;}
.page-id-15773 .cmsmasters_project_price {display: none;}
.tribe-events-adv-list-widget .entry-title {margin-bottom: 10px;}
.block-countries .cmsmasters_img.cmsmasters_image_n:hover + .cmsmasters_text h4 a,
.block-countries .cmsmasters_text:hover  a{
	color: #F76846 !important;
}
.block-countries .cmsmasters_img.cmsmasters_image_n:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 0;
	position: absolute;
	opacity: 0.3;
	border-radius: 10px;
}
.home .cmsmasters_slider_post_inner {margin-top: 40px;}


.prefooter .cmsmasters_row_outer_parent:before{
	content: '';
    background-size: 14px 100%;
    height: 16px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 100%;
    z-index: 1;
	background-image: -webkit-linear-gradient(135deg, #5ac0ce 25%, transparent 25%), -webkit-linear-gradient(45deg, #5ac0ce 25%, transparent 25%);
    background-image: -moz-linear-gradient(135deg, #5ac0ce 25%, transparent 25%), -moz-linear-gradient(45deg, #5ac0ce 25%, transparent 25%);
    background-image: -ms-linear-gradient(135deg, #5ac0ce 25%, transparent 25%), -ms-linear-gradient(45deg, #5ac0ce 25%, transparent 25%);
    background-image: -o-linear-gradient(135deg, #5ac0ce 25%, transparent 25%), -o-linear-gradient(45deg, #5ac0ce 25%, transparent 25%);
    background-image: linear-gradient(315deg, #5ac0ce 25%, transparent 25%), linear-gradient(45deg, #5ac0ce 25%, transparent 25%);

}
.mp-wrap {z-index: 9 !important;}
.cmsmasters_sidebar  .widgettitle{
	color: #FB6B47;
}
.cmsmasters_img_rollover_wrap  .cmsmasters_image_link {display: none;}
.cmsmasters_img_rollover_wrap .cmsmasters_img_rollover .cmsmasters_image_link + .cmsmasters_open_link {
	right: 0;
	left: 0;
}
.cmsmasters_open_project .project_sidebar,
.content_wrap  .sidebar {
	width: 29%;
}
.cmsmasters_open_project .project_content.with_sidebar,
.content_wrap  .content  {
	width: 71%;
}
.single-project .cmsmasters_single_slider {
	padding-top: 15px;
}
.cmsmasters_project_header {display: none !important;}
.page-id-16119 .middle_inner {margin-top: 40px; margin-bottom: 22px;}
.single-post .cmsmasters_open_post .cmsmasters_img_wrap {
	margin-bottom: 20px;
}

.about-bot-zigzag .cmsmasters_row_outer_parent:after {
	background-image: -webkit-linear-gradient(135deg, #ffffff 25%, transparent 25%), -webkit-linear-gradient(45deg, #ffffff 25%, transparent 25%);
	 background-image: -moz-linear-gradient(135deg, #ffffff 25%, transparent 25%), -moz-linear-gradient(45deg, #ffffff 25%, transparent 25%);
	 background-image: -ms-linear-gradient(135deg, #ffffff 25%, transparent 25%), -ms-linear-gradient(45deg, #ffffff 25%, transparent 25%);
	 background-image: -o-linear-gradient(135deg, #ffffff 25%, transparent 25%), -o-linear-gradient(45deg, #ffffff 25%, transparent 25%);
	 background-image: linear-gradient(315deg, #ffffff 25%, transparent 25%), linear-gradient(45deg, #ffffff 25%, transparent 25%);
	 z-index: 1;
	 content: '';
	 background-size: 14px 100%;
	 height: 16px;
	 width: 100%;
	 position: absolute;
 top: 100%;
	 bottom: auto;
	 -webkit-transform: rotate(180deg);
	 -moz-transform: rotate(180deg);
	 -ms-transform: rotate(180deg);
	 transform: rotate(180deg);
}
.page-id-16090 .icon_box_heading a:hover {
	color: #5BC4DB !important;
}
.page-id-16081 .prefooter {display: none;}
.page-id-16081 iframe {
	margin-bottom: 0;
}
.home .owl-carousel .owl-item:first-child .cmsmasters_slider_post:nth-child(2) .cmsmasters_slider_post_date {
    background-color: #7bb455;
}
.home .owl-carousel .owl-item:nth-child(2) .cmsmasters_slider_post:nth-child(1) .cmsmasters_slider_post_date {
    background-color: #01a491;
}
.home .owl-carousel .owl-item:nth-child(2) .cmsmasters_slider_post:nth-child(2) .cmsmasters_slider_post_date {
    background-color: #8e67b6;
}
.page-id-15771  .cmsmasters_row_outer_parent {padding-bottom: 53px !important;}
.page-id-15769  .cmsmasters_row_outer_parent {padding-bottom: 53px !important;}
.cmsmasters_tabs.cmsmasters_woo_tabs {
	margin-top: 10px;
}
.block-countries .cmsmasters_img {
	display: block;;
}
.cmsmasters-form-builder input {
	font-family: 'Masters', arial !important;
	font-size: 18px !important;
}
.page-id-16144 .cmsmasters_project_header {
	display: block !important;
}
.cmsmasters_theme_icon_shop_details:before {
	content: '\e8d2';
}
.header_mid_outer .cmsmasters_dynamic_cart_wrap {display: none!important;}
@media screen and (min-width : 1025px) and (max-width : 1439px) {
	.page-id-16081 .cmsmasters_column.one_half .cmsmasters_heading_wrap {margin-top: 0 !important;}
	.page-id-16081 .cmsmasters_column.one_half .cmsmasters_heading_wrap h1 {font-size: 22px !important;}
	.page-id-16081 .cmsmasters_column.one_half .icon_box_heading {font-size: 22px !important;}
}

.cmsmasters_footer_default .footer_inner {
    padding: 56px 20px 85px 20px;
}

.home-countries-wrapper .one_third.one_first {
	width: 29%;
	float: left;
	clear: none;
}


@media screen and (max-width : 767px) {
	.home-countries-wrapper .one_third.one_first {
		width: 100%;
		margin: 0 0 30px;
	}
	.home-countries-wrapper .one_third.one_first img {
		width: 100%;
	}
}
.headline_outer {
	background-image:url(http://dev3.wp.ittour.com/site121/wp-content/uploads/2019/10/shapka-vnutrennykh.jpg) !important;}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all, not all, only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
	.header_mid .logo_wrap .logo img, .cmsmasters_footer_default .footer_logo_wrap .footer_logo img {
		display: block;
}
}
@media screen and (min-width : 1025px) and (max-width : 1365px) {
	.cmsmasters_open_project .project_sidebar,
.content_wrap  .sidebar {
	width: 34%;
}
.cmsmasters_open_project .project_content.with_sidebar,
.content_wrap  .content  {
	width: 66%;
}
	.cmsmasters_slider_project .cmsmasters_slider_project_header .cmsmasters_slider_project_title {
		font-size: 22px !important;
	}
	.about-services .one_fourth {
	    width: 46.6% !important;
	}
}

@media screen and (max-width : 1365px) {
	.about-services {
		background-image: none !important;
		background-color: #fb6b48;
	}
}
@media screen and (max-width : 1024px) {
	.cmsmasters_open_project .project_sidebar,
.content_wrap  .sidebar {
	width: 100%;
	padding-left: 0;
	}
	.header_top .header_top_outer {
	    display: block !important;
	}
	html.csstransitions .header_top .header_top_but.closed,
	.header_top .header_top_right {
		display: none !important;
	}
.cmsmasters_open_project .project_content.with_sidebar,
.content_wrap  .content  {
	width: 100%;
}
.cmsmasters_open_project .project_content.with_sidebar .cmsmasters_img_wrap img,
.content_wrap  .content .cmsmasters_img_wrap img{
	width: 100%;
}
	.ls-wrapper.ls-in-out h1.cmsms_layer_button.book.ls-layer {
	    font-size: 14px !important;
	    width: 80px !important;
	    height: auto !important;
	}
	.ls-wrapper.ls-in-out h1.cmsms_layer_learn.book.send-req.pum-trigger.ls-layer {
		display: none !important;
	}
}
@media screen and (max-width : 768px) {
	.page-id-16090 .cmsmasters_img  {display: none;}
	.page-id-16081  .cmsmasters_img  {display: none;}
	.home .one_half .cmsmasters_img.cmsmasters_image_n  {display: none;}
	.home .one_half .cmsmasters_img.cmsmasters_image_n img{width: 100%;}
	.cmsmasters-form-builder {display: flex; flex-direction: column;}
	.cmsmasters-form-builder .form_info.one_half{order: 0;}
	.cmsmasters-form-builder .form_info.one_half:first-of-type{order: 5}
	.cmsmasters-form-builder .form_info.submit_wrap{order: 10}
}
@media screen and (min-width : 480px) and (max-width : 768px) {
	.cmsmasters_profile.horizontal .one_fourth {width: 46%; float: left; clear: none;}
	.cmsmasters_profile.horizontal .one_third {width: 46%; float: left; clear: none !important;}
}
@media screen and (max-width : 600px) {
 .page-id-16081 .cmsmasters_heading {font-size: 40px !important;}
}
@media screen and (max-width : 540px) {
	.single-product .cmsmasters_single_product .price {
    text-align: center;
  }
}
@media screen and (max-width : 479px) {
 .home h1.cmsmasters_heading {line-height: 1.1;}
	.ls-wrapper.ls-in-out h1.ls-layer {
	 	font-size: 18px !important;
	}
	#layerslider_1 > div.ls-inner > div > div:nth-child(3),
	#layerslider_1 > div.ls-inner > div > div:nth-child(4),
	#layerslider_1 > div.ls-inner > div > div:nth-child(5) {
		display: none !important;
	}
}
.cmsmasters_product_info .price .price_text {
	font-family: 'Masters', arial;
}
@media screen and (max-width : 320px) {
  .home-countries-wrapper .cmsmasters_row_inner {width: 100%;}
}

/* start repaint v3 */

@media (min-width: 300px) {
    div#itTourWidget .fd-b,
    div#itTourWidgetPopup .fd-b,
    div#itTourWidget .fd-nav-mobile .fd-select,
    div#itTourWidgetPopup .fd-nav-mobile .fd-select,
    div#itTourWidget .fd-nav-mobile,
    div#itTourWidgetPopup .fd-nav-mobile,
    div#itTourWidget .fd-nav_item.active,
    div#itTourWidgetPopup .fd-nav_item.active,
    div#itTourWidget .fd-val_item.active,
    div#itTourWidgetPopup .fd-val_item.active,
    div#itTourWidget .fd-result_detail,
    div#itTourWidgetPopup .fd-result_detail,
    div#itTourWidgetPopup .fd-form-fixed,
    div#itTourWidget .fd .ss-scroll,
    div#itTourWidgetPopup .fd .ss-scroll,
    div#itTourWidget .fd-nav_item.active:hover,
    div#itTourWidget .fd-result_item__price,
    div#itTourWidget .fd-transport_car.active,
    div#itTourWidget .fd-transport_airplane.active,
    div#itTourWidgetPopup .fd-transport_car.active,
    div#itTourWidgetPopup .fd-transport_airplane.active,
    div#itTourWidget .fd-transport_item.active,
    div#itTourWidgetPopup .fd-transport_item.active,
    div#itTourWidget .fd .date-picker-x .dpx-prev,
    div#itTourWidget .fd .date-picker-x .dpx-next,
    div#itTourWidgetPopup .fd .date-picker-x .dpx-prev,
    div#itTourWidgetPopup .fd .date-picker-x .dpx-next,
    div#itTourWidget .fd-nights .start,
    div#itTourWidget .fd-nights .end,
    div#itTourWidgetPopup .fd-nights .start,
    div#itTourWidgetPopup .fd-nights .end,
    div#itTourWidget .fd-nav_item:hover,
    div#itTourWidget .addParamsto input[type=radio]:checked+label:before,
    div#itTourWidgetPopup .addParamsto input[type=radio]:checked+label:before,
    div#itTourWidget .fd-single_request,
    div#itTourWidgetPopup .fd-single_request,
    div#itTourWidget .fd-tabs_nav__item:after,
    div#itTourWidgetPopup .fd-tabs_nav__item:after,
    div#itTourWidget .fd-form_item,
    div#itTourWidgetPopup .fd-form_item,
    div#itTourWidget .fd-form_btn,
    div#itTourWidgetPopup .fd-form_btn,
    div#itTourWidget .fd-single_fly_popup ul li.selected,
    div#itTourWidgetPopup .fd-single_fly_popup ul li.selected,
    div#itTourWidget .fd-location_nav:after,
    div#itTourWidgetPopup .fd-location_nav:after,
    div#itTourWidget .fd-tab_icon,
    div#itTourWidgetPopup .fd-tab_icon,
    div#itTourWidget .fd-tab_any__detail,
    div#itTourWidgetPopup .fd-tab_any__detail,
    div#itTourWidget .fd-hike .fd-guided_block .fd-guided_r,
    div#itTourWidgetPopup .fd-hike .fd-guided_block .fd-guided_r,
    div#itTourWidget .fd-tickets-popup .fd-tickets-price,
    div#itTourWidgetPopup .fd-tickets-popup .fd-tickets-price,
    div#itTourWidget .fd-tickets-popup .fd-calendar-day.selected,
    div#itTourWidgetPopup .fd-tickets-popup .fd-calendar-day.selected,
    div#itTourWidget .fd-tickets-popup_single .fd-tickets-single_info,
    div#itTourWidgetPopup .fd-tickets-popup_single .fd-tickets-single_info,
    div#itTourWidget .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before,
    div#itTourWidgetPopup .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before,
    div#itTourWidget .fd-tickets-way input[type=radio]:checked ~ .fd-tickets-way_check:before,
    div#itTourWidgetPopup .fd-tickets-way input[type=radio]:checked ~ .fd-tickets-way_check:before,
    div#itTourWidget .fd .date-picker-x .dpx-selected,
    div#itTourWidgetPopup .fd .date-picker-x .dpx-selected,
    div#itTourWidget .fd-val_item.active:hover,
    div#itTourWidgetPopup .fd-val_item.active:hover,
    div#itTourWidget .fd-tab_photo__arrow:hover,
    div#itTourWidgetPopup .fd-tab_photo__arrow:hover,
    div#itTourWidget .fd .rzslider .rz-selection,
    div#itTourWidgetPopup .fd .rzslider .rz-selection,
    div#itTourWidget .fd .rzslider .rz-pointer,
    div#itTourWidgetPopup .fd .rzslider .rz-pointer,
    div#itTourWidget .fd-tab_pag__item.fd-active,
    div#itTourWidgetPopup .fd-tab_pag__item.fd-active,
    div#itTourWidget .fd .date-picker-x .dpx-item:not(.dpx-weekday):hover,
    div#itTourWidgetPopup .fd .date-picker-x .dpx-item:not(.dpx-weekday):hover,
    div#itTourWidget .fd-turist .counter div,
    div#itTourWidgetPopup .fd-turist .counter div,
    div#itTourWidget .fd-favorite_top,
    div#itTourWidgetPopup .fd-favorite_top,
    div#itTourWidget .fd-favorite_top_link,
    div#itTourWidgetPopup .fd-favorite_top_link,
    div#itTourWidgetPopup .fd-header-favorite {
        background-color: #fb6b47 !important;
    }
    div#itTourWidgetPopup .fd-result_item__name,
    div#itTourWidget .fd-result_item__food,
    div#itTourWidgetPopup .fd-result_item__food,
    div#itTourWidget .fd-location_letter,
    div#itTourWidgetPopup .fd-location_letter,
    div#itTourWidget .fd-single_info__food,
    div#itTourWidget .fd-single_price,
    div#itTourWidgetPopup .fd-single_info__food,
    div#itTourWidgetPopup .fd-single_price,
    div#itTourWidget .fd-tab_list__item span,
    div#itTourWidgetPopup .fd-tab_list__item span,
    div#itTourWidget .fd-tab_pag__item.fd-active,
    div#itTourWidget .fd-tab_any__food,
    div#itTourWidgetPopup .fd-tab_any__food,
    div#itTourWidget .fd-hike .fd-guided_item .fd-guided-item_icon.mdl,
    div#itTourWidgetPopup .fd-hike .fd-guided_item .fd-guided-item_icon.mdl,
    div#itTourWidget .fd-hike .fd-guided-item_icon,
    div#itTourWidgetPopup .fd-hike .fd-guided-item_icon,
    div#itTourWidget .fd-hike .fd-guided-item_icon,
    div#itTourWidgetPopup .fd-hike .fd-guided-item_icon,
    div#itTourWidget .fd-result_item__name,
    div#itTourWidget .fd-guided_item .fd-result_item__name,
    div#itTourWidgetPopup .fd-result_item__name,
    div#itTourWidgetPopup .fd-guided_item .fd-result_item__name {
      color: #fb6b47 !important;
    }
    div#itTourWidget .fd-result_item__desc .fd-icon svg .fd-icon_svg,
    div#itTourWidgetPopup .fd-result_item__desc .fd-icon svg .fd-icon_svg,
    div#itTourWidget .fd-hotel_item.active svg .fd-icon_svg,
    div#itTourWidgetPopup .fd-hotel_item.active svg .fd-icon_svg,
    div#itTourWidget .fd-form_calendar-icons svg,
    div#itTourWidgetPopup .fd-form_calendar-icons svg,
    div#itTourWidget .fd-icon svg .fd-icon_svg,
    div#itTourWidgetPopup .fd-icon svg .fd-icon_svg,
    div#itTourWidget .fd .fd-popup-contry_close .fd-icon_svg,
    div#itTourWidgetPopup .fd .fd-popup-contry_close .fd-icon_svg,
    div#itTourWidget .fd-location .fd-i_close .fd-icon_svg,
    div#itTourWidgetPopup .fd-location .fd-i_close .fd-icon_svg,
    div#itTourWidget .serch_svg,
    div#itTourWidgetPopup .serch_svg {
        fill: #fb6b47 !important;
    }
    div#itTourWidget .fd-price {
        border-top: solid 1px #fb6b47 !important;
    }
    div#itTourWidget .fd-input_btn:after,
    div#itTourWidgetPopup .fd-input_btn:after,
    div#itTourWidget .fd-input_btn_short:after,
    div#itTourWidgetPopup .fd-input_btn_short:after {
        border-bottom: 2px solid #fb6b47 !important;
        border-right: 2px solid #fb6b47 !important;
    }
    div#itTourWidget .fd-location_back:after,
    div#itTourWidgetPopup .fd-location_back:after,
    div#itTourWidget .fd-select_arrow:after,
    div#itTourWidgetPopup .fd-select_arrow:after,
    div#itTourWidget .fd-single_fly_text:after,
    div#itTourWidgetPopup .fd-single_fly_text:after,
    div#itTourWidget .fd-checkbox_styled:after,
    div#itTourWidgetPopup .fd-checkbox_styled:after {
        border-color: #fb6b47 !important;
    }
    div#itTourWidget .fd .date-picker-double .rang-date,
    div#itTourWidgetPopup .fd .date-picker-double .rang-date {
        background-color: #fb6b4780 !important;
    }
    div#itTourWidget .fd .date-picker-x .dpx-prev:hover,
    div#itTourWidget .fd .date-picker-x .dpx-next:hover,
    div#itTourWidgetPopup .fd .date-picker-x .dpx-prev:hover,
    div#itTourWidgetPopup .fd .date-picker-x .dpx-next:hover,
    div#itTourWidget .fd-val_item:hover,
    div#itTourWidgetPopup .fd-val_item:hover,
    div#itTourWidget .fd-tab_photo__arrow,
    div#itTourWidgetPopup .fd-tab_photo__arrow,
    div#itTourWidget .fd-tab_any__detail:hover,
    div#itTourWidgetPopup .fd-tab_any__detail:hover,
    div#itTourWidget .fd-turist .counter div:hover,
    div#itTourWidgetPopup .fd-turist .counter div:hover,
    div#itTourWidget .fd-turist .counter div:first-child,
    div#itTourWidgetPopup .fd-turist .counter div:first-child,
    div#itTourWidget .fd-single_request:hover,
    div#itTourWidgetPopup .fd-single_request:hover {
        background-color: #fb6b47bf !important;
    }
    div#itTourWidget .fd-form_btn:hover,
    div#itTourWidgetPopup .fd-form_btn:hover,
    div#itTourWidget .fd-tab_pag__item:hover,
    div#itTourWidgetPopup .fd-tab_pag__item:hover,
    div#itTourWidget .fd-tab_pag__item:hover.fd-active,
    div#itTourWidgetPopup .fd-tab_pag__item:hover.fd-active {
        background-color: #fb6b47d9 !important;
    }

    div#itTourWidget .fd-transport_item.active .fd-icon_svg,
    div#itTourWidgetPopup .fd-transport_item.active .fd-icon_svg,
    div#itTourWidget .fd-tab_icon svg .fd-icon_svg,
    div#itTourWidgetPopup .fd-tab_icon svg .fd-icon_svg,
    div#itTourWidget .fd-tab_photo__arrow svg .fd-icon_svg,
    div#itTourWidgetPopup .fd-tab_photo__arrow svg .fd-icon_svg {
        fill: #fff !important;
    }

    div#itTourWidget .fd-find,
    div#itTourWidgetPopup .fd-find,
    div#itTourWidget .fd-result_detail,
    div#itTourWidgetPopup .fd-result_detail,
    div#itTourWidget .fd-tickets-popup .fd-tickets-price span.fd-tickets-more,
    div#itTourWidgetPopup .fd-tickets-popup .fd-tickets-price span.fd-tickets-more {
        background-color: #abcd52 !important;
    }

    div#itTourWidget .fd-find:hover,
    div#itTourWidgetPopup .fd-find:hover,
    div#itTourWidget .fd-result_detail:hover,
    div#itTourWidgetPopup .fd-result_detail:hover {
        background-color: #abcd5280 !important;
    }
}

/* end repaint v3 */

/* start repaint hp */

#ittHSinfo .itt_hi_tabs_name a.active:after,
#ittHSinfo .itt_hi_tabs_name a.active:after {
    border-bottom-color: #ffde5a !important;
}

div#ittHSinfo .itt_hi_submit_btn input:hover,
div#ittHSinfo .itt_hi_send_request_btn:hover {
    background-color: #ffde5ab3 !important;
}

#ittHS .itt_hs_price_wrap {
    background: #fb6b47 !important;
}

/* end repaint hp */

/* start repaint mc */

div#itTourPriceWidget .fd_price-header,
div#itTourPriceWidgetPopup .fd_price-header,
div#itTourPriceWidget .ss-scroll,
div#itTourPriceWidgetPopup .ss-scroll,
div#itTourPriceWidget .fd-single_request,
div#itTourPriceWidgetPopup .fd-single_request,
div#itTourPriceWidget .fd-tabs_nav__item:after,
div#itTourPriceWidgetPopup .fd-tabs_nav__item:after,
div#itTourPriceWidget .fd-tab_icon,
div#itTourPriceWidgetPopup .fd-tab_icon,
div#itTourPriceWidget .fd-form_btn,
div#itTourPriceWidgetPopup .fd-form_btn,
div#itTourPriceWidget .fd-tab_photo__arrow,
div#itTourPriceWidgetPopup .fd-tab_photo__arrow,
div#itTourPriceWidget .fd-tab_pag__item.fd-active,
div#itTourPriceWidgetPopup .fd-tab_pag__item.fd-active,
div#itTourPriceWidget .fd-popup.fd-popup_single .fd-guided_block .fd-guided_r,
div#itTourPriceWidgetPopup .fd-popup.fd-popup_single .fd-guided_block .fd-guided_r,
div#itTourPriceWidget .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before,
div#itTourPriceWidgetPopup .fd-form_radio input[type=radio]:checked ~ .fd-form_radio__check::before,
div#itTourPriceWidget .fd-val_item.active,
div#itTourPriceWidgetPopup .fd-val_item.active {
    background-color: #fb6b47 !important;
}
div#itTourPriceWidget .fd-form_calendar-icons svg,
div#itTourPriceWidgetPopup .fd-form_calendar-icons svg {
    fill: #fb6b47 !important;
}
div#itTourPriceWidget .fd-select_arrow:after,
div#itTourPriceWidgetPopup .fd-select_arrow:after {
    border-color: #fb6b47 !important;
}
div#itTourPriceWidget .fd-val_item:hover,
div#itTourPriceWidgetPopup .fd-val_item:hover,
div#itTourPriceWidget .fd-val_item.active:hover,
div#itTourPriceWidgetPopup .fd-val_item.active:hover {
	background-color: #fb6b4780 !important;
}
div#itTourPriceWidget .fd-form_btn:hover,
div#itTourPriceWidgetPopup .fd-form_btn:hover,
div#itTourPriceWidget .fd-single_request:hover,
div#itTourPriceWidgetPopup .fd-single_request:hover,
div#itTourPriceWidget .fd-tab_pag__item.fd-active:hover,
div#itTourPriceWidgetPopup .fd-tab_pag__item.fd-active:hover {
    background-color: #fb6b47d9 !important;
}
div#itTourPriceWidget .fd_price-item_info,
div#itTourPriceWidgetPopup .fd_price-item_info,
div#itTourPriceWidget .fd-single_buy,
div#itTourPriceWidgetPopup .fd-single_buy,
div#itTourPriceWidget .fd-val_item.active,
div#itTourPriceWidget .fd-popup_close,
div#itTourPriceWidgetPopup .fd-popup_close {
    background-color: #ffde5a !important;
}
div#itTourPriceWidget .fd_price-item:hover,
div#itTourPriceWidgetPopup .fd_price-item:hover {
    border: solid 2px #ffde5a !important;
}

.page-id-16090 div#itTourPriceWidget .fd_price-header {
    background-color: #ffc000 !important;
}

/* end repaint mc */

/*start mf*/

html body #isolate .ittour_order_block .ittour_order_block_customer_info .ittour_order_grey_form .ittour_order_grey_form_center .ittour_order_grey_form_center_right ul li textarea {
    width: 260px!important;
}
#isolated tr td {
    border: none;
}
#package_order_form_buy_all > div.itt_form_date_blcok > div.itt_row.itt_mtv_top_20 > div:nth-child(4) > dl > dt:nth-child(2) {
    width: 100%;
}
span.fl.number_stars,
#isolate > div.itt_main_block.tour_order.boxy-content > div.ittour_order_block > div > div.ittour_order_block_title_box.itt_order_block_title_box_bg > div.itt_order_block_title_box_center_corner > div > h2 {
    line-height:15px!important
}
div#itt-hike-photo-showcase.itt-hike-photo-showcase-gallery a.itt-hike-photo-showcase-btn-prev,
div#itt-hike-photo-showcase.itt-hike-photo-showcase-gallery a.itt-hike-photo-showcase-btn-next {
    z-index: 9 !important;
}
div#ittourshowcase_hike__table_header,
div#ittourshowcase_hike__showcase_center_box {
    padding-left:  1px!important;
}
table#isolated td {
	background: transparent !important;
}
table#isolated tr:first-child td {
    box-shadow: none !important;
}
div.fd_price-item_country,
div.fd_price-item_val {
    font-size: 16px !important;
}
.nicescroll-rails,
html body #showcase_hike_showcase_module .it_maxi_box .it_title,
.ajax-loader {
    display: none !important;
}
div#showcase_hike_showcase_module img {
	display: inline !important;
}
.jspPane {
    left: 0 !important;
}
table#isolated td,
table#isolated th {
    padding: inherit !important;
}
div#itt-hike-photo-showcase {
    margin: 0 auto !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: hidden !important;
}
html.pum-open.pum-open-overlay,
html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: visible !important;
}
#itTourWidget select,
#itTourPriceWidgetPopup input,
#itTourPriceWidgetPopup textarea,
#ittHSinfo input,
#ittHSinfo textarea,
#isolate input,
#isolate h2,
#isolate h2 a,
#isolate span,
#isolate select,
#showcase_hike_photo_showcase_module span {
	font-family: inherit !important;
    font-size: inherit !important;
    font-weight: initial !important;
    font-style: initial !important;
    line-height: initial !important;
    visibility: visible !important;
    letter-spacing: initial !important;
    text-transform: initial !important;
}
.pum-container {
    max-width: 600px;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0 !important;
}
div#itTourWidget .fd-nav_item,
div#itTourWidget .fd-nav-mobile {
    height: 40px !important;
}
.fd_price-main {
    overflow: hidden !important;
}
#showcase_hike_showcase_module table,
table#isolated {
    table-layout: auto !important;
}
table#isolated textarea {
    padding: 5px !important;
}
.popmake {
    max-width: 600px !important;
    top: calc(50% + 5vh) !important;
    max-height: 90vh !important;
    overflow-y: auto !important;
    transform: translateY(calc(-50% - 5vh));
}
@media (max-width: 1010px) {
	table#isolated {
	    left: 0 !important;
    }
	div#showcase_hike_photo_showcase_module,
	div#showcase_hike_showcase_module {
		overflow-x: auto;
	}
    .boxy-inner .ittour_order_block_title_box,
    .itt_main_block.tour_order.boxy-content {
        width: 95vw !important;
    }
    .it_close {
        width: 100px !important;
    }
    #isolated .tour_order .load_center {
        margin: 0 auto;
    }
}

/*end mf*/

table#isolated ul li:before {
	display: none !important;
}

@media (min-width: 960px) and (max-width: 980px) { /* 200% */
}

@media (min-width: 1050px) and (max-width: 1100px) { /* 175% */
}

@media (min-width: 1250px) and (max-width: 1300px) { /* 150% */
}

@media (min-width: 1500px) and (max-width: 1550px) { /* 125% */
}

@media (min-width: 1700px) and (max-width: 1800px) { /* 110% */
	#header .header_mid:before,
	#header .header_bot:before,
	#header .header_mid:after,
	#header .header_bot:after,
	.cmsmasters_footer_default .footer_bottom:before {
		display: none !important;
	}
}

@media (min-width: 2050px) and (max-width: 2150px) { /* -90% */
	#header .header_mid:before,
	#header .header_bot:before,
	#header .header_mid:after,
	#header .header_bot:after,
	.cmsmasters_footer_default .footer_bottom:before {
		display: none !important;
	}
}
@media (min-width: 2350px) and (max-width: 2400px) { /* -80% */
	#header .header_mid:before,
	#header .header_bot:before,
	#header .header_mid:after,
	#header .header_bot:after,
	.cmsmasters_footer_default .footer_bottom:before {
		display: none !important;
	}
}

.footer_custom_html,
.footer_custom_html a {font-size: 15px;}
@media screen and (min-width : 1600px) {
 .headline_text .entry-title {font-size: 62px;}
}

.page-id-16134  .content_wrap.r_sidebar {margin-top: 40px;}


.section-services-home:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 16px;
  top: 0;
  background-size: 14px 100%;
	background-position: 50%;
	background-image: -webkit-gradient(linear, 0 0, 300% 100%, color-stop(0.25, #fff), color-stop(0.25, #fff));
	background-image: linear-gradient(135deg, #fff 25%, transparent 25%), linear-gradient(225deg, #fff 25%, transparent 25%);
}
.block-countries .cmsmasters_row_outer_parent {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
ul#footer_nav {
    margin-top: 5px;
}

@media (min-width: 768px) and (max-width: 1400px) {
	.headline_aligner, .cmsmasters_breadcrumbs_aligner {
	    min-height: 350px !important;
	}
}

@media (max-width: 374px) {
	html .cmsmasters_color_scheme_footer a {
		display: block;
	}
}
.ittHS_HT_wrap.itt_bg_color {
    margin-top: -31px!important;
}
.fd_flat-container .fd_price-header.fd-ex-sm {
	color: #fff!important;
	}
	.postid-15411 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
	.postid-15462 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
    .postid-15460 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
   .postid-15456 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
  .postid-15452 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
.postid-15441 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
.postid-15407 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
.postid-15407 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
.postid-15401 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}
.postid-15399 #itTourPriceWidgetWrapper .fd_item-container.fd-ex-sm {
    height: 900px!important;    
}